#card{
	position: relative;
	height: 520px;
	width: 330px;
	vertical-align: bottom;
	display: inline-block;
	background-image: url(../pics/1-front.jpg);
	-moz-background-size: 100%; 
	-webkit-background-size: 100%; 
	-o-background-size: 100%; 
	background-size: 100%; 
}
#central{
	position: relative;
	top: 21.5%;
	left: 17.5%;
	width: 65.6%;
	height: 41.6%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	-khtml-border-radius: 100%;
	border-radius: 100%;
	background-image: url(../pics/1-front-center.png);
	-moz-background-size: 100%; 
	-webkit-background-size: 100%; 
	-o-background-size: 100%; 
	background-size: 100%; 
}
#trn{
	vertical-align: bottom;
	display: inline-block;
	margin: 2.5%;
}
.cardIco{
	position: relative;
	height: 78px;
	width: 99px;
	margin-left: 1.25%;
	margin-right: 1.25%;
	display: inline-block;
	vertical-align: top;
	background-position: bottom;
	-moz-background-size: 100% auto; 
	-webkit-background-size: 100% auto; 
	-o-background-size: 100% auto; 
	background-size: 100% auto;
}
#cardContainer{
	position: absolute; 
	top: 0px; 
	width: 100%; 
	z-index: 2;
}
#timer{
	position: absolute;
	width: 300px;
	height: auto;
	background-color: white;
	border-width: 5px;
	border-style: solid;
	border-color: blue;
	right: 0px;
	font-size: 30px;
	color: blue;
}
#frnt{
	margin-top: 200px;
}
